当前位置:话题 > 资讯

Jenkins 官宣,准备放弃 JDK 11 以下版本!

开源 Devops 工具 Jenkins 宣布:从 6 月 28 日发布的 Jenkins 2.357 和即将发布的 9 月 LTS 版本开始,Jenkins 最低需要 Java 11。
 07月22日 09:29  41阅读  举报